_errors:
    resource: '@FrameworkBundle/Resources/config/routing/errors.xml'
    prefix: /{_locale}/_error
    requirements:
        _locale: '%app_locales%'
    defaults:
        _locale: '%locale%'
